Status do lote de CPF
curl --request GET \
--url https://api.notifique.dev/v1/validations/cpf/batch/{jobId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/validations/cpf/batch/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/validations/cpf/batch/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/validations/cpf/batch/{jobId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"jobId": "job_cpf_abc123",
"status": "completed",
"processed": 2,
"total": 2,
"results": [
{
"cpf": "12345678909",
"birthDate": "1990-01-01",
"status": "found",
"resultCode": 1,
"reason": null,
"name": "Maria da Silva",
"socialName": null,
"registrationStatus": {
"code": "0",
"description": "Regular"
},
"registeredBirthDate": "1990-01-01",
"deceasedIndicator": null,
"creditsCharged": 900
},
{
"cpf": "98765432100",
"birthDate": "1985-03-15",
"status": "notFound",
"resultCode": 2,
"reason": "CPF not found.",
"name": null,
"socialName": null,
"registrationStatus": null,
"registeredBirthDate": null,
"deceasedIndicator": null,
"creditsCharged": 900
}
],
"errorMessage": null,
"completedAt": "2026-09-04T14:30:00.000Z",
"createdAt": "2026-09-04T14:00:00.000Z"
}
}
Validation (API)
Status do lote de CPF
GET
/
v1
/
validations
/
cpf
/
batch
/
{jobId}
Status do lote de CPF
curl --request GET \
--url https://api.notifique.dev/v1/validations/cpf/batch/{jobId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/validations/cpf/batch/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/validations/cpf/batch/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/validations/cpf/batch/{jobId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"jobId": "job_cpf_abc123",
"status": "completed",
"processed": 2,
"total": 2,
"results": [
{
"cpf": "12345678909",
"birthDate": "1990-01-01",
"status": "found",
"resultCode": 1,
"reason": null,
"name": "Maria da Silva",
"socialName": null,
"registrationStatus": {
"code": "0",
"description": "Regular"
},
"registeredBirthDate": "1990-01-01",
"deceasedIndicator": null,
"creditsCharged": 900
},
{
"cpf": "98765432100",
"birthDate": "1985-03-15",
"status": "notFound",
"resultCode": 2,
"reason": "CPF not found.",
"name": null,
"socialName": null,
"registrationStatus": null,
"registeredBirthDate": null,
"deceasedIndicator": null,
"creditsCharged": 900
}
],
"errorMessage": null,
"completedAt": "2026-09-04T14:30:00.000Z",
"createdAt": "2026-09-04T14:00:00.000Z"
}
}
Authorizations
ntfValBearerAuthntfValApiKeyHeader
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Was this page helpful?

